table {
    font-family: 'Arimo', sans-serif;
    margin: 10px;
    width: 1143px;
    height: 684px;
    text-transform: uppercase;
    border: solid 22px #3A4965;
    color: #484848;
}

tr:nth-child(1n) {
    background-color: #F2F2F2;
}

tr:nth-child(2n) {
    background-color: #E3E3E3;
}

tr:nth-child(1) {
    background-color: #FAFAFA;
}

tr:nth-child(2) {
    background-color: #FAFAFA;
}

td {
    width: 280px;
    height: 72px;
    margin: 10px;
    border: solid #bbb9b9 1px;
    vertical-align: middle;
}

.costs {
    width: 280px;
    height: 89px;
    vertical-align: middle;
}

.first-top {
    vertical-align: middle;
}

.top-text {
    font-weight: 700;
    font-size: 30px;
    text-align: center;
    line-height: 28px;
}

.top-text:first-child {
    font-size: 18px;
}

.standard {
    background-color: #89C331;
}

.ultimate{
    background-color: #F04A56;
}

.premium {
    background-color: #20807C;
}

.top {
    font-weight: 700;
    font-size: 24px;
    color: white;
    text-align: center;
    vertical-align: middle;
}

.cost {
    font-weight: 700;
    font-size: 24px;
    /*display: inline-block;*/
    float: left;
    margin-right: 30px;
    /* margin-top: -5px; */
    margin-top: 0;
}

.cost:first-child {
    font-size: 60px;
    margin-left: 9%;
    margin-right: 0;
    margin-top: 9px;
}

.cost:last-child {
    font-weight: 400;
    font-size: 18px;
    margin: 3px 0 0 2px;
}

.things {
    vertical-align: middle;
}

.img-text {
    font-weight: 400;
    font-size: 16px;
    text-align: center;
}

.text {
    text-align: center;
    vertical-align: middle;
}

.td-button {
    justify-content: center;
    text-align: center;
}

.button-down {
    font-family: 'Arimo', sans-serif;
    font-weight: 700;
    font-size: 16px;
    color: white;    
    width: 195px;
    height: 45px;
    text-transform: uppercase;
    border-radius: 5px;
    border: 0;
}

.but-1 {
    background-color: #484848;
}

.but-2 {
    background: #89C331;
    /* box-shadow: 0 9px #79B027; */
}

.but-3 {
    background-color: #F04A56;
    /* border-bottom: solid 9px #DF3A46; */
}

.but-4 {
    background-color: #20807C;
}
